### Virtual Method

# GimpUi ColorDisplayStack added

#### Declaration [src]

    void
    added (
      GimpColorDisplayStack* stack,
      GimpColorDisplay* display,
      gint position
    )

#### Description

No description available.

#### Parameters

`display` | `GimpColorDisplay`
| No description available.
| The data is owned by the caller of the function.
`position` | `gint`
| No description available.